Activity log for bug #254561

Date Who What changed Old value New value Message
2008-08-04 07:06:33 eld1e6o bug added bug
2009-01-29 13:54:56 Pedro Villavicencio compiz: status New Triaged
2009-01-29 13:54:56 Pedro Villavicencio compiz: assignee compiz
2009-01-29 13:54:56 Pedro Villavicencio compiz: importance Undecided Low
2009-01-29 13:54:56 Pedro Villavicencio compiz: statusexplanation
2009-01-29 13:55:08 Pedro Villavicencio bug assigned to compiz
2009-01-29 14:04:41 Bug Watch Updater compiz: status Unknown New
2009-09-28 13:43:55 Travis Watkins compiz (Ubuntu): status Triaged Incomplete
2009-10-12 05:42:16 eld1e6o compiz (Ubuntu): status Incomplete Confirmed
2011-12-13 06:58:01 Daniel van Vugt compiz (Ubuntu): status Confirmed Fix Committed
2011-12-13 06:58:01 Daniel van Vugt compiz (Ubuntu): assignee compiz packagers (compiz) Daniel van Vugt (vanvugt)
2011-12-13 06:58:48 Daniel van Vugt branch linked lp:~vanvugt/compiz-core/fix-880707.2
2011-12-13 06:59:09 Daniel van Vugt branch linked lp:~compiz-team/compiz-bench-plugin/compiz-bench-plugin.fix_898548
2012-01-19 04:14:07 Daniel van Vugt bug task added compiz-core
2012-01-19 04:14:15 Daniel van Vugt compiz-core: status New Fix Committed
2012-01-19 04:14:20 Daniel van Vugt compiz-core: importance Undecided Low
2012-01-19 04:14:25 Daniel van Vugt compiz-core: assignee Daniel van Vugt (vanvugt)
2012-01-19 04:14:52 Daniel van Vugt bug task added compiz-bench-plugin
2012-01-19 04:15:08 Daniel van Vugt compiz-bench-plugin: importance Undecided Low
2012-01-19 04:15:08 Daniel van Vugt compiz-bench-plugin: status New Fix Committed
2012-01-19 04:15:08 Daniel van Vugt compiz-bench-plugin: assignee Daniel van Vugt (vanvugt)
2012-01-25 02:23:54 Daniel van Vugt compiz-core: milestone 0.9.7
2012-01-30 08:31:48 Daniel van Vugt summary Benchmark window freezes gently the sistem and degrade resurces of video card Benchmark window slows the system and degrades graphics resources
2012-02-13 14:29:26 Launchpad Janitor branch linked lp:compiz
2012-02-13 14:30:12 Launchpad Janitor compiz (Ubuntu): status Fix Committed Fix Released
2012-02-13 15:18:36 Launchpad Janitor branch linked lp:ubuntu/compiz
2012-02-14 05:30:53 Daniel van Vugt bug task added compiz-plugins-extra (Ubuntu)
2012-02-14 05:31:05 Daniel van Vugt compiz-plugins-extra (Ubuntu): status New Fix Released
2012-03-03 09:43:48 Daniel van Vugt compiz-core: status Fix Committed Fix Released
2012-03-03 09:43:54 Daniel van Vugt compiz-bench-plugin: status Fix Committed Fix Released
2012-06-24 09:05:44 Daniel van Vugt bug task deleted compiz